.noUiSlider,
.noUiSlider * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    display: block;
    cursor: default;
}
.noUiSlider {
    position: relative;
}
.noUiSlider a {
    position: absolute;
    z-index: 1;
}
.noUiSlider a:nth-child(2) {
    background: inherit !important;
}
.noUiSlider.vertical a {
    width: 100%;
    bottom: 0;
}
.noUiSlider.horizontal a {
    height: 100%;
    right: 0;
}
.filter-slide-option {
    margin-top: 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .noUiSlider:before,
    body.TOUCH,
    .noUiSlider div {
        -ms-touch-action: none;
    }
    .noUiSlider:before {
        display: block;
        position: absolute;
        width: 150%;
        left: -25%;
        height: 400%;
        top: -150%;
        content: '';
        z-index: -1;
    }
    .noUiSlider.vertical:before {
        width: 400%;
        left: -150%;
        height: 150%;
        top: -25%;
    }
}
.noUiSlider {
}
.noUiSlider.connect a,
.noUiSlider.connect.lower {
    background: #b2a98f;
}
.noUiSlider,
.noUiSlider.connect.lower a {
    background: #d7ccd9;
    box-shadow: none;
}
.noUiSlider.disabled,
.noUiSlider.disabled.connect.lower a {
    background: #ccc;
    box-shadow: none;
}
.noUiSlider div {
    cursor: pointer;
    height: 16px;
    width: 16px;
    transform: translate(-8px, -7px);
    border: 1px solid #300043;
    border-radius: 10px;
    background: #fff;
    position: absolute;
}
.noUiSlider.disabled div {
    background: transparent;
}
.noUiSlider.horizontal {
    width: 100%;
    height: 3px;
}
.noUiSlider.vertical {
    width: 10px;
    height: 300px;
}
.noUiSlider.vertical div {
    margin: -9px 0 0 -5px;
}
